<?php
  $parent_categories = get_categories( array(
    'orderby' => 'slug',
    'order'   => 'ASC',
    'parent'  => 0
  ) );

  foreach( $parent_categories as $parent_category ) {
?>
    <div class="card card-primary">
      <div class="card-header"><i class="fa fa-folder" aria-hidden="true"></i> <?php echo $parent_category->name ?></div>
      <ul class="card-menu">
        <?php
          $categories = get_categories( array(
            'orderby' => 'slug',
            'order'   => 'ASC',
            'parent'  => $parent_category->term_id
          ) );

          foreach( $categories as $category ) {
            if ($category->slug != "chapters") {
              echo '<li><a class="menu-element" href="' . get_category_link($category->term_id) . '">' . $category->name . '<span class="menu-label label-secondary">'. $category->count . '</span></a></li>';
              }
          }
        ?>
      </ul>
    </div>
<?php      
  }
?>
